@charset "utf-8";
/* CSS Document */
html,body{ font:14px/1.8 'Microsoft YaHei'; color:#333; -webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6,p{ padding:0; margin:0; font-weight:normal;outline: none}
ol,ul,li,dl,dt,dd{ list-style:none; padding:0; margin:0;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:none;}
img { max-width:100%; height:auto;}
.clear{ clear:both;}
a:focus{ outline:none !important;    outline-offset: inherit  !important;}
form:focus{ outline:none !important;    outline-offset: inherit  !important;}
.hover4 a{color:#115db2;}

/*导航*/
.swiper-container img{width:100%; height:100%;}
.fl {float: left;}
.fr {float: right;}
.index_container {
   max-width: 1200px;width:100%;
    height: auto;
margin: 0 auto;}
.header_nav .nav_box ul.nav_menu{background:#115db2;}
.main,.main2{background:#fff;}
.div2 { width: 100%;padding-top: 27px;    padding-bottom: 30px; border-bottom:1px solid #eee;}
.tit {width: 100%;height: 100%;}
.tit_one { width: 100%; height: 55px;float: left; text-align: center;background: url(tt.png) no-repeat 80px center;}
.tit_one a {font-size: 30px;color: #df2223;font-weight: bold;line-height: 56px;}
.tit_two { width: 80%;height: 38px; padding-top: 10px;line-height: 38px;margin: auto;text-align: center;clear: both;}
.tit_two a {max-width: 30%;}
.tit_two a {color: #333;font-size: 18px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; display: inline-block; background:url(sx.jpg) no-repeat right;    padding: 0 10px;}
.tit_two a:nth-child(3){background:none;}
.tit_two a:hover { color: #045199;}
.tit_two span { float: left;}
.tit_two span a {float: left;color: #df2223; font-size: 15px;}
.tit_two img{ display:initial;}
.swiper-container {
    width: 100%;
}

.swiper-container img{width: 100%;}

.pic_item{display: block;width: 100%;height: 100%;position:relative;z-index: 996;}
.pic_item span,.pic_item i{display: block;position: absolute;padding:0px 23px;height:40px;line-height:40px;bottom: 0px;left: 0px;right:0px;z-index: 998;font-size:16px;color: #fff;font-style: normal;text-align: left;}
.pic_item span{background: #000;z-index: 997;opacity:.3;filter: alpha(opacity = 30); }

.pagination_swiper {
  position: absolute;
  left: 0;
  text-align: right;
  bottom:8px;
  width: 100%;
  z-index: 999;    padding-right: 23px;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background: #fff;
  margin: 0 3px;
  cursor: pointer;
  opacity:.6;
  filter: alpha(opacity = 70);
}
.swiper-active-switch {
  background: #fff;
  opacity:1;
}

.focus_pic_block{position: relative;}

.focus_pic_block .arrow-left {
  background: url(../images/arrows.png) no-repeat left top;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index: 999;
  display: none;
}
.focus_pic_block .arrow-right {
  background: url(../images/arrows.png) no-repeat left bottom;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index: 999;
  display: none;
}
.main2{    padding: 40px 25px;    padding-bottom: 3%;}
.div-r .tit {width: 100%;line-height: 48px;padding-top: 2px;    float: left;border-bottom: 1px solid #eee; height: 32px;}
.div-r .tit li {float: left; text-align: center;    font-size: 24px;}
.div-r .list {    padding-top: 8px;width: 100%;margin-top: 30px; }
.list li {line-height:40px;background: url(yuan.png) no-repeat 10px center;}
.div-r .list li a { color: #333333;padding-left: 26px;font-size: 16px;padding-bottom: 2px;float: left;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.list li:hover a{color:#115db2;}
.list li span {float: right;color: #999999;}
.div-r .tit li a{ display:block;line-height: 10px; padding: 0 10px;float: left;height: 30px;}
.div-r .tit li a.sz{color:#333;}
.div-r .tit li.active a{color:#333;}
.div-r .tit li:nth-child(5) a{ border-right:none;}
.div-r .tit li.active a{ color:#115db2;border-bottom:4px solid #115db2;}
.wh h3{ font-size:24px; color:#115db2; font-weight:bold;}
.div-r .tit li:hover a{color:#115db2; }
.wh .lin{width:65px; height:1px; background:#115db2;margin-top: 16px;}
.wh,.zxc{padding:0;}
.ws1{margin-top:30px;}
.wsbs ul.wsbs1 li{ border:1px solid #eee;padding-bottom: 10px; text-align:center;  cursor:pointer;   width: 50%;float: left;}
.wsbs ul.wsbs1 li span{ display:block;       padding-bottom: 10px; border-bottom: 1px solid #eee;font-weight:bold; font-size:28px;    width: 100%;margin: 7px auto 14px;}
.wsbs ul.wsbs1 li:nth-child(1) span i{ background:url(gr1.png) no-repeat left 6px;background-size: 30px;}
.wsbs ul.wsbs1 li span i{ font-style:normal;     font-size: 21px;   width: 34%;display: block; margin: 0 auto;}
.wsbs{ padding:30px 15px 0;}
.ywtb_list li .g-img{    width: 137px;height: 30px;}
.wsbs ul.wsbs1 li:nth-child(1){ border-right:none;}
.wsbs ul.wsbs1 li:nth-child(2) span i { background: url(fr1.png) no-repeat left 6px;background-size: 30px;}

.bsfw_box {
  overflow: hidden;margin-top: 40px;
}
.bsfw_box .bsfw_flbox {
  width: 20%;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.bsfw_box .bsfw_flbox .text_box {
  width: 214px;
  height: 240px;
  background: #72c2ff;
  padding-top: 77px;
  overflow: hidden;
}
.bsfw_box .bsfw_flbox .text_box .tt01 {
  color: #FFFFFF;
  font-size: 24px; text-align:center;
}
.bsfw_box .bsfw_flbox .text_box .tt01 p{font-size:16px;}
.bsfw_box .bsfw_flbox .text_box .tt01 i{font-style:normal; border-bottom:1px solid #fff; padding-bottom:20px;}
.bsfw_box .bsfw_flbox .text_box .tt02 {
  color: #FFFFFF;
  font-size: 13px;
  line-height: 22px;
  padding-left: 46px;
  overflow: hidden;
}
.bsfw_box .bsfw_flbox .sj {
  position: absolute;
  top: 122px;
  right: 0;
  width: 32px;
  height: 63px;
  background: url(bg11.png) no-repeat center;
  background-size: 32px 63px;
}
.bsfw_box .bsfw_frbox {
  width: 79%;
  padding-right: 40px;
  overflow: hidden;
}
.bsfw_box .bsfw_frbox .list {
  overflow: hidden;
}
.bsfw_box .bsfw_frbox .list li {
  float: left;
width: 121px;
  overflow: hidden;
}
.bsfw_box .bsfw_frbox .list li .pic {
  width: 100%;
  height: 197px;
  margin-bottom: 10px;
  display: block;
}
.bsfw_box .bsfw_frbox .list li .txt {
  display: block;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background: #f5f5f5;
  color: #000;
  font-size: 16px;
}
.bsfw_box .bsfw_frbox .list li + li {
  margin-left: 8px;
}

.ywtb_list li{ width:25% !important; float:left; border: none !important;    padding: 12px 0;   text-align:center; }
.ywtb_list li img{margin:0 auto;}
.ywtb_list li img.img1{ display:block;}
.ywtb_list li p{padding-top:12px;}
.wsbs1{ margin-bottom:20px;}
.wyk ul li{padding:0 8px;    margin-top: 15px;}
.wyk ul li .wyt{ background:#f7f7f7;border:1px solid #f7f7f7;width: 100%; float: left;padding: 34px;}
.wyk ul li .wyt h3{ float:left;line-height: 55px;}
.wyk ul li .wyt img{ float:right;transition: all .8s ease 0s;}
.wyk ul li:hover img {
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
transform: rotateY(360deg);}
.wyk ul li:hover a{color:#115db2; font-weight:bold;}
.wyk{padding:0 5px;}
.left.body5 {box-sizing: border-box;  margin: 40px auto;overflow: hidden;  }
.left.body5 ul { list-style-type: none;float: left;}
.left.body5 ul li {font-size: 0;margin-right: 10px;float: left;}
.fg{padding-right:50px;}

.zxc dl dd{background:#fbfbfb; padding: 16px 0px 16px 30px;   margin-bottom: 15px;
    width: 47%;
    margin-right: 15px;}
.zxc dl dd:hover{background:#115db2;}
.zxc dl dd a{ display:block; font-size:16px; padding-left: 40px;}
.zxc dl dd.zw1 a{background:url(zw_1.png) no-repeat left;}
.zxc dl dd.zw2 a{background:url(zw_2.png) no-repeat left;}
.zxc dl dd.zw3 a{background:url(zw_3.png) no-repeat left;}
.zxc dl dd.zw4 a{background:url(zw_4.png) no-repeat left;}
.zxc dl dd.zw5 a{background:url(zw_5.png) no-repeat left ;       background-position: 219px 0; text-align: center;}
.zxc dl dd.zw1:hover a{background:url(zw_l1.png) no-repeat left;}
.zxc dl dd.zw2:hover a{background:url(zw_l2.png) no-repeat left;}
.zxc dl dd.zw3:hover a{background:url(zw_l3.png) no-repeat left;}
.zxc dl dd.zw4:hover a{background:url(zw_l4.png) no-repeat left;}
.zxc dl dd.zw5:hover a{background:url(zw_l5.png) no-repeat left;    background-position: 219px 0;}
.zxc dl dd.zw5{width:96.4%;}
.zxc dl dd:hover a{color:#fff;}

.cloud{ position:fixed; top:0px; left:0px; backgro und-color:#ddd; z-index:9999;}
.images{ width:18px; height:18px; position:absolute; top:0px; right:0; background-color:#f00; font-size:16px; line-height:18px; color:#fff; text-align:center; cursor:pointer;}
.images:hover{ background-color:#000;}
.test{ position:fixed; top:0px; left:0px; background-color:#0f0; z-index:998;}

.zjg .te li a {  display:block; padding: 0 10px}
.zjg .te li {float: left;height: 32px; text-align: center;    font-size: 24px;}
.zjg .te{    margin-bottom: 6px; border-bottom:1px solid #eee;    padding-bottom: 12px;}
.opt li a{ color: #333333;padding-left: 26px;font-size: 16px;padding-bottom: 2px;float: left;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.opt li span {float: right;color: #999999;}
.opt li {line-height: 40px;background: url(hei.png) no-repeat 10px center;}
.zjg .te .active a {font-weight: bold;color: #115db2;}
.zjg .te li:nth-child(1){background: url(zf.png) no-repeat left 8px;    padding-left: 20px;}
.zjg{ width:46%;}
.opt li:hover a{color: #115db2;}

.dsh ul li a{ display:block; background:#115db2; text-align:center; font-size:18px; color:#fff; border-radius:3px;   padding: 13px;}
.dsh ul li img{margin:0 auto;  transition: all .8s ease 0s;}
.dsh ul li:hover img{-moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);}
.dsh ul li h3{    font-size: 16px;
    padding-top: 15px;
    color: #fff;
    font-weight: normal;}
.dsh ul li{ padding:0 5px;    margin-bottom: 10px;}
.dsh{  padding: 0;}
.zfb{    width: 100%;float: left; }
.wh.who h3{font-weight:normal; margin-top:30px; font-size:22px;}

.ljc li{ width:20%;text-align:center; line-height:42px; padding:0 5px;}
.ljc li a { font-size:16px; display:block; width:100%; background:#fbfbfb; }
.ljc{width:100%; float:left; margin-top:30px;    padding: 0 10px;}
.ljc li a:hover{background:#115db2; color:#fff;}

footer{ width:100%; background:rgba(0,97,185,.6); padding:30px 0; color:#fff; font-size:16px;}
footer a{color:#fff; font-size:16px;}
.fot ul li{ float:left;    margin-right: 10px;}
.wmp dl dd{float:left;padding-right: 5px;}
.hwx li{ text-align:center; margin-left:10px; float:left;}
.wmp{    padding-left: 8%;}
/*飘窗*/
.cloud{width:229px;height:auto; position:fixed; top:0px; left:0px; backgro und-color:#ddd; z-index:999;}
.images{ width:18px; height:18px; position:absolute; top:0px; right:-18px; background-color:#f00; font-size:16px; line-height:18px; color:#fff; text-align:center; cursor:pointer;}
.images:hover{ background-color:#000;}
#cloud a img{width:229px; /*height:105px;*/}
.test{width:200px; height:105px; position:fixed; top:0px; left:0px; background-color:#0f0; z-index:998;}

/*右侧*/
.side-always .app-item, .m-footer-nav{ display:none;}
.side-always {
  position: fixed;
  z-index: 99;
  right:3%;
  top: 50%;
  margin-top: -130px;
  box-sizing: border-box; }
  .side-always .side-items {
    display: block;
    position: relative;
    overflow: visible;
    background-color: #fff;
    cursor: pointer;
    width: 52px;
    height: 52px;
    transition-duration: .3s;border-radius:50%;
    margin-bottom: 5px; }
  .side-always .side-ico {
    position: relative;
    z-index: 4;
    width: 52px;
    height: 52px;
    transition-duration: .3s; 
 }
  .side-always .tele-item .side-ico {
    background: url(wb.png) no-repeat center; }
  .side-always .qq-item .side-ico {
    background: url(yj.png) no-repeat center; }
  .side-always .ewm-item .side-ico {
    background: url(wx.png) no-repeat center; }
  .side-always .toTop-item .side-ico {
    background: url(../images/side-toTop-item.png) no-repeat center; }

  .side-always .side-tele {
    position: absolute;
    display: none;
    width: 170px;
    height: 56px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: bold;
    line-height: 56px;
    color: #fff;
    left: -171px;
    top: 50%;
    margin-top: -28px;
    background-color: #8fc31f; }
  .side-always .side-tele-content {
    display: block;
    padding: 0 10px;
    text-align: center; }
  .side-always .side-ewm {
    position: absolute;
    display: none;
    width: 110px;
    height: 110px;
    background: #fff;
    padding: 5px;
    box-sizing: border-box;
    right: 104%;
    top: 50%;
    margin-top: -55px; }
 .side-always .side-ewm img{ width:100%; height:auto;   }
.n-close{ display:none; float:right; margin: 20px 30px;}
.mo-btn{position: absolute;right: 20px;top: 20px; width: 30px; height: 30px;cursor: pointer;z-index: 9999;    display: none;}
.nav.sup{ left:0;}
@media (max-width: 1152px) and (min-width: 991px) {
		.index_container{widtn:100%;}
		.header {
		min-width: auto !important;}
		.header_search {
		width: 298px   !important;margin-left: 20%   !important;}
	.tit_one a {font-size: 24px;}
.bsfw_box .bsfw_flbox {
    width: 19%;}
.bsfw_box .bsfw_flbox .text_box {
    width: 100%;}
.bsfw_box .bsfw_frbox .list li {
    width: 14.5%;}
.ljc li a {
    font-size: 15px;}
	.search_input .input_text {
    width: 260px  !important;}
	.header_nav .nav_box ul.nav_menu {
    padding-right: 0 !important;}
	.header_nav .nav_box ul.nav_menu li {

    padding: 0 12px !important;}
	.bsfw_box .bsfw_frbox {
    width: 79%;}
	.tit_one{    background: url(tt.png) no-repeat 30px center;}
	.div-r{    padding: 0;}
	.fg {
    padding-right: 0;}
	.div-r .tit li{    font-size: 18px;}
	.wsbs ul.wsbs1 li span{width:67%;}
	.ywtb_list li{    width: 17.6%;}
	.zjg {width: 60%;}
.zxc dl dd.zw5 a {
background-position: 187px 0;}
	.hwx{ display:none;}

	
.wsbs ul.wsbs1 li span i{width:70%;}
	
}
@media (max-width: 991px) and (min-width: 767px) {
	.header_logo{float:none !important; background:none !important;}
	.header_logo img{width:58% !important; float:none !important;}
	.header_search {
    width: 64% !important;  float:none !important;margin: 20px auto !important;}
	.header_search .search_input {
    width: 92%  !important;}
	.bsfw_box .bsfw_frbox {
    width: 65%;}
	.bsfw_box .bsfw_frbox .list li {
    width: 13.1%;}
.fg {
padding-right: 0;}
	
	.tit_one a {font-size: 24px;}
	.tit_one{    background: url(tt.png) no-repeat 30px center;}
	.div-r{margin-top:30px;}
	.wsbs ul.wsbs1 li span{width:100%;}
.wsbs ul.wsbs1 li span i{width: 65%;}
.ywtb_list li .g-img {width: AUTO}
	.ywtb_list li{    width: 17.6%;}
	.zjg {width: 66%;}
	.dsh{width:100%;}
	.ljc li {width: 33.3333%;    margin-top: 10px;}
	.hwx{ display:none;}
}
	@media (max-width:767.5px){
			.main2 {
			padding: 30px 10px;}
			.bsfw_box .bsfw_flbox {
			width: 100%;}
			.bsfw_box .bsfw_flbox .text_box {
			width: 100%;}
			.bsfw_box .bsfw_frbox {
			width: 100%;}
			.bsfw_box .bsfw_frbox .list li {
			width: 50%;}
			.bsfw_box .bsfw_frbox .list li + li {
			margin-left: 0;}
			.zxc dl dd {
			width: 100%;}
			.zxc dl dd.zw5 a{background-position: 0;
    text-align: left;}
	.fg {
    padding-right: 0;}
		.tit_one a {font-size: 20px; width: 80%;display: block;margin: 0 auto;overflow: visible;white-space: normal; text-overflow: clip; text-align: left;line-height: 24px;}
		.tit_one { background-position: 0 top;padding-top: 52px;height: auto;}
		.tit_two {height: auto;width: 92%;}
		.tit_two a {float: none; display: block;text-align: left;width: 100%;white-space: normal;line-height: 22px;margin: 20px 0;    max-width:100%;}
		.tit_two img,.pagination_swiper {display: none;}
		.div-r .tit li { width: 23.33333%; height: 15px; font-size: 16px;}
		.div-r .tit li a{border-right:none; padding:0;}
		.div-r{margin-top:30px;overflow: hidden;    padding: 0;}
		.div-r .tit{ height:;    padding-top: 8px;    border-bottom: none;}
		.div-r .list li a {float: none;    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    max-width: 95% !important;
    padding-left: 0;}
.list li span{display:none;}
		.div-r .list li {background: url(yuan.png) no-repeat 10px 13px;margin: 8px 0px;overflow: hidden;line-height: 28px;padding-left: 26px;}
		.wsbs ul.wsbs1 li{ width:100%;}
		.wsbs ul.wsbs1 li span{ font-size:21px;    width: 100%; padding-left:50px;}
		.ywtb_list li{ width:33.3333% !important;}
		.zjg,.dsh{ width:100%;}
		.zjg .te li{ font-size:16px;}
		.opt li{    background: url(hei.png) no-repeat 10px 19px;}
		.zjg .te{margin-top:30px;}
		.ljc li{ width:100%;    margin-top: 10px;}


.wsbs ul.wsbs1 li span i{width:100%;}
.ywtb_list li .g-img{width:auto;}
.opt li a{width: 100%;
    overflow: inherit;
    white-space: normal;}
}